Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161293 - PDF transparency issue
Summary: PDF transparency issue
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: evince
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kristian Høgsberg
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-22 03:26 UTC by Dan Williams
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-09-22 19:53:03 UTC


Attachments (Terms of Use)
Comparison of Evince and Acrobat Reader (deleted)
2005-06-22 03:26 UTC, Dan Williams
no flags Details
Problem presentation PDF (deleted)
2005-06-22 03:28 UTC, Dan Williams
no flags Details

Description Dan Williams 2005-06-22 03:26:46 UTC
See attached screenshot, the OOo gulls should be light-blue rather than black. 
It appears that the Z-ordering in Evince _is_ correct, just the colors are
wrong.  Also look at the OpenOffice.org Conference logo in the bottom left, the
transparent color is wrong in Evince...

Comment 1 Dan Williams 2005-06-22 03:26:47 UTC
Created attachment 115793 [details]
Comparison of Evince and Acrobat Reader

Comment 2 Dan Williams 2005-06-22 03:28:09 UTC
Created attachment 115794 [details]
Problem presentation PDF

Comment 3 Kristian Høgsberg 2006-09-22 19:53:03 UTC
Fixed in rawhide.


Note You need to log in before you can comment on or make changes to this bug.